HP-UX PHNE_38458 : HP-UX Running ftpd, Remote Privileged Access (HPSBUX02356 SSRT080051 rev.1)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.11 ftpd(1M) and ftp(1) patch :

A potential security vulnerability has been identified with HP-UX
running ftpd. The vulnerability could be exploited to allow remote
privileged access.

See also :

http://www.nessus.org/u?a77d6e97

Solution :

Install patch PHNE_38458 or subsequent.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 33936 (hpux_PHNE_38458.nasl)

Bugtraq ID:

CVE ID: CVE-2008-1668